AnyEvent::Impl::Event(3pm)

NAME
AnyEvent::Impl::Event - AnyEvent adaptor for Event

SYNOPSIS
   use AnyEvent;
   use Event;

   # this module gets loaded automatically as required

DESCRIPTION
This module provides transparent support for AnyEvent. You don't have to do anything to make Event work with AnyEvent except by loading Event before creating the first AnyEvent watcher.

The event module is reasonably efficient and generally works correctly even with many watchers, except that its signal handling is inherently racy and requires the wake-up-frequently workaround.

SEE ALSO
AnyEvent, Event.

AUTHOR
 Marc Lehmann <schmorp@schmorp.de>
 http://anyevent.schmorp.de